/**
 * YUI 3.5.0 - reset.css (http://developer.yahoo.com/yui/3/cssreset/)
 * http://cssreset.com
 * Copyright 2012 Yahoo! Inc. All rights reserved.
 * http://yuilibrary.com/license/
 */

html{
	color:#000;
	background:#FFF;
}
/*
	TODO remove settings on BODY since we can't namespace it.
*/
/*
	TODO test putting a class on HEAD.
		- Fails on FF. 
*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,
img {
	border:0;
}
/*
	TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
*/
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
	font-style:normal;
	font-weight:normal;
}
/*
	TODO Figure out where this list-style rule is best set. Hedger has a request to investigate.
*/
li {
	list-style:none;
}

caption,
th {
	text-align:left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,
q:after {
	content:'';
}
abbr,
acronym {
	border:0;
	font-variant:normal;
}
/* to preserve line-height and selector appearance */
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}
input,
textarea,
select {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}
/*to enable resizing for IE*/
input,
textarea,
select {
	font-size:100%;
}
/*because legend doesn't inherit in IE */
legend {
	color:#000;
}

/**
 * @package    SmartOrder Desktop Template for Joomla 3.x
 * @author     Organik Online Media Ltd.
 * @copyright  Copyright (C) 2013- Organik Online Media Ltd. All rights reserved.
 * @license    GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @see        LICENSE.txt
 */

.componentheading {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    font-weight: bold;
    margin: 0 0 10px;
    padding-left: 0;
    text-align: left;
}

html{
overflow-y: auto;
}

.clr{
clear:both;
}

strong{
font-weight:bold;
}

a{
color:#d59100;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

body#sm-body{
	background: url(../images/sm-bg.jpg) top center fixed no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	width:100%;
	font-size: 15px;
	line-height: 1.8em;
	color:#444;
    margin:0 auto;
    overflow:hidden;
}


#container{
/*width:100%;*/
background: url(../images/sm-topbg.png) top center repeat-x;

}


#sm-head{
width:980px;
height:193px;
background: url(../images/sm-head.png) top left no-repeat;
margin:0 auto;
overflow:hidden;
}

#sm-body-outer{
width:980px;
background: url(../images/sm-bodybg.png) top left repeat-y;
margin:0 auto;
overflow:hidden;
}

#sm-body-inner{
padding:24px 60px;
}

#sm-body-foot{
width:980px;
height:37px;
background: url(../images/sm-bodyfoot.png) top left no-repeat;
margin:0 auto;
}


#sm-head-upper{
width:100%;
height:145px;
/*overflow:hidden;*/
}

#sm-head-bottom{
width:100%;
}

a#sm-logo{
background: url(../images/sm-logo.png) top left no-repeat;
background: url(../images/sm-logo-en.png) top left no-repeat;
display:block;
width:434px;
width:340px;
height:93px;
float:left;
margin-top:26px;
}

#sm-ear{
/*background-color:#FFF;*/
width:500px;
height:56px;
float:right;
}

#sm-transparent-ear{
/*background-color:#FFF;*/
width:390px;
height:59px;
float:right;
margin-top:30px;
}


.sm-button{
	background: url("../images/sm-sprite.png") no-repeat scroll 0 0 transparent;
    float: right;
    width: 114px;
    height: 29px;
    margin: 14px 28px 0 0 ;
    text-align: center;
    text-decoration: none !important;
}

.sm-green{	background-position:0px -50px;}
.sm-green:hover{	background-position:-150px -50px;}

.sm-orange{	background-position:0px 0px;}
.sm-orange:hover{	background-position:-150px 0px;}


.sm-button span{
    color: #FFFFFF;
    display: block;
    font-size: 13px;
	line-height:27px;
    font-weight: bold;
    padding: 0 4px 0 0;
    text-decoration: none;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-shadow: 0 0 2px #444444;
}

.sm-openornot{
	margin:20px 0 0 0;
	width:260px;
    float: left;

}

.sm-openornot-indicator{
	background: url("../images/sm-sprite.png") no-repeat scroll 0 -100px transparent;
    width: 18px;
    height: 18px;
    float: left;

}

.sm-openornot-text{
    float: left;
    height: 18px;
	line-height:18px;
	font-size:16px;
	color:#aaa;
	text-transform:uppercase;
	margin-left:12px;
}

.sm-open {background-position:0 -100px;}
.sm-closed {background-position:-150px -100px;}

.sm-ear-separator {
width:0px;
height:35px;
float:left;
border-left:1px solid #555 ;
border-right:1px solid #333;
margin-top:11px;
}


.sm-phone{
	margin:15px 32px 0 0;
    float: right;

}

.sm-phone-icon{
	background: url("../images/sm-sprite.png") no-repeat scroll 0 -150px transparent;
    width: 36px;
    height: 27px;
    float: left;

}

.sm-phone-text{ 
    float: left;
    height: 27px;
	font-size:16px;
	line-height:27px;
	color:#aaa;
	text-transform:uppercase;
	margin-left:12px;
}

#sm-slide{
/*margin-left:27px;*/
}

#sm-slide-inner{
padding:0 27px;
}


/*Footer*/













h3.sm-footabout-head{
display:block;
margin-bottom:10px;
color:#fff;
text-transform:uppercase;
font-weight:normal;
font-size:22px;
}

#sm-footabout ul{
margin-bottom:10px;
}

#sm-footabout-description{
color:#ccc;
}





/* Styles for the entire LavaLamp menu */
.menu-nav {
    position: relative;
/*  height: 29px;*/
/*	width: 610px;*/
    padding: 9px 0 0 36px; 
	margin: 0px 0;
    overflow: hidden;
	float:left;
	clear:both;
}

    /* Force the list to flow horizontally */
    .menu-nav li {
        float: left;
        list-style: none;	
    }
	
	
        /* Represents the background of the highlighted menu-item. */
        .menu-nav li.back {
            background: url("../images/lava3.png") no-repeat right -30px;
            width: 9px; height: 30px;
            z-index: 8;
            position: absolute;
        }
		
		
            .menu-nav li.back .left {
                background: url("../images/lava3.png") no-repeat top left;
                height: 30px;
                margin-right: 14px;
            }
			
			
        /* Styles for each menu-item. */
        .menu-nav li a {
            position: relative; overflow: hidden;
            text-decoration: none;
            text-transform: uppercase;
            text-transform: none;
            font: normal 14px arial;
            color: #fff; outline: none;
            text-align: center;
            height: 30px;
	/*		line-height:30px;*/
			top: 6px;
            z-index: 10; letter-spacing: 0;
            float: left; display: block;
            margin: auto 25px;
        }
		
/* LAVA MENU END*/ 



/* Sub page typography for Smartorder*/


p {
margin:12px 0px;
}

span.article_separator{
display:none;
}

.inputbox{
background-color:#faf4ea;
}

td.contentheading, td.buttonheading {
border-bottom:2px solid #ccc;
}

/* Opening content Style*/

sup{
font-size:11px !important;
}

img.openilluszt{
float:right;
border:2px solid #ccc;
}

table.opentable{
border:3px double #ccc;
font-size:17px;
}

table.opentable tr{}


tr.zebra{background-color:#faf4ea;}

table.opentable tr td{
padding:3px 18px;
}


/* Login Clearbox */
table.clrboxLogin {margin:25px auto 0 auto}
table.clrboxLogin td{padding: 5px;font-family: arial; font-size: 13px; text-align: left;}
form.clrboxLogin .inputbox{padding:6px !important; color: #444444; width: 180px; background: #fff !important; border: 1px solid #ccc !important;}
div.errLogin{color:red;font-family: arial;font-size: 13px; }


.sm-loggedin{
margin-top:18px;
float:left;
}

.sm-loggedin-indicator{
	background: url("../images/sm-sprite.png") no-repeat scroll 0 -200px transparent;
    width: 18px;
    height: 18px;
    float: left;

}

.sm-loggedin-text{
    float: left;
    height: 18px;
	line-height:18px;
	font-size:13px;
	color:#fff;
	margin-left:12px;
}



/* Successfull registration doc*/

.so-successfullreg{
padding:25px 22px 25px 150px;
color:#fff;
background:#777 url("../images/ok.png") no-repeat  1% 50%;
overflow:hidden;
margin-bottom:120px;
border-top:4px solid #555;
border-bottom:4px solid #555;
}

.so-success-head {
font-size:24px;
text-transform:uppercase;
}

.so-success-text{
font-size:15px;
}

.so-success-text a{
color:#D7FF84  !important;
text-decoration:none;
}

.so-success-text a:hover{
text-decoration:underline;
}




/* Joomla 1.6 compatibility ----------- Smartorder*/


#jmessage {
display:none;
}



.item-page >h2 {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    padding: 0;
    text-align: left;
    vertical-align: bottom;
    width: 100%;
	border-bottom: 2px solid #CCCCCC;
}

.item-page >h2 ul.actions {
display:block;
float:right;
}

.item-page >h2 ul.actions li {
display:block;
float:right;
margin-left: 20px;
}

[class^="icon-"], [class*=" icon-"] {
    left: -6px;
    position: relative;
}

/* contact*/

.contact .dl-horizontal {
    margin-top: 10px;
}

.contact .dl-horizontal dt {
    float: left;
    margin-right: 10px;
}

.contact .contact-name {
font-size:18px;
text-transform:uppercase;
}


.contact legend {
display:none;
}

.contact input, .contact textarea {
background-color:#f0f0f0;
}

.contact h3 {
display:none;
}

.contact-form {
margin-top:24px;
}